osc-sdk

Outscale


Install
pip install osc-sdk==1.3